[button 10]
type=1
locked=0
x=90
y=-10
width=55
height=55
command=showform form3
path=
command2=
command3=
command4=
command5=
icon=
text=Button
hint=
smallicon=0
showicon=1
x label=0
y label=0
x icon=0
y icon=0
fontname=Arial
fontsize=8
fontcolor1=16777215
fontcolor2=65280
fontstyle=n
align=0
picture=

